#include "application.h"
#include <windows.h>


int main(int argc, char *argv[])
{
    if (argc > 1)
    {
        FreeConsole();
    }
    std::this_thread::sleep_for(std::chrono::milliseconds(30000));
    zsy::Application::run();
    return 0;
}
